﻿@charset "utf-8";
/************************************************
Cloud9 Publishing Group
Author : Cloud9 (2013.09)
commnet : animation
*************************************************/


@keyframes slideLeftOutAnim {
	0% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
	100% {transform:translate3d(-30%, 0, 0);-webkit-transform:translate3d(-30%, 0, 0);}
}
@-webkit-keyframes slideLeftOutAnim {
	0% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
	100% {transform:translate3d(-30%, 0, 0);-webkit-transform:translate3d(-30%, 0, 0);}
}
@keyframes slideLeftInAnim {
	0% {transform:translate3d(100%, 0, 0);-webkit-transform:translate3d(100%, 0, 0);}
	100% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes slideLeftInAnim {
	0% {transform:translate3d(100%, 0, 0);-webkit-transform:translate3d(100%, 0, 0);}
	100% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
}
@keyframes slideRightOutAnim {
	0% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
	100% {transform:translate3d(100%, 0, 0);-webkit-transform:translate3d(100%, 0, 0);}
}
@-webkit-keyframes slideRightOutAnim {
	0% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
	100% {transform:translate3d(100%, 0, 0);-webkit-transform:translate3d(100%, 0, 0);}
}
@keyframes slideRightInAnim {
	0% {transform:translate3d(-30%, 0, 0);-webkit-transform:translate3d(-30%, 0, 0);}
	100% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
}
@-webkit-keyframes slideRightInAnim {
	0% {transform:translate3d(-30%, 0, 0);-webkit-transform:translate3d(-30%, 0, 0);}
	100% {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);}
}

.slideLeftOut	{z-index:2 !important;animation:slideLeftOutAnim .4s both ease-in;-webkit-animation:slideLeftOutAnim .4s both ease-in;}
.slideLeftIn	{z-index:3 !important;animation:slideLeftInAnim .4s both ease-in;-webkit-animation:slideLeftInAnim .4s both ease-in;/*box-shadow:-2px 0 10px rgba(0,0,0,0.2);*/}
.slideRightOut	{z-index:3 !important;animation:slideRightOutAnim .4s both ease-in;-webkit-animation:slideRightOutAnim .4s both ease-in;/*box-shadow:-2px 0 10px rgba(0,0,0,0.2);*/}
.slideRightIn	{z-index:2 !important;animation:slideRightInAnim .4s both ease-in;-webkit-animation:slideRightInAnim .4s both ease-in;}

.moveLeftOut {z-index:2 !important;}
.moveLeftIn {z-index:3 !important;/*box-shadow:-2px 0 10px rgba(0,0,0,0.2);*/}
.moveRightOut {z-index:3 !important;/*box-shadow:-2px 0 10px rgba(0,0,0,0.2);*/}
.moveRightIn {z-index:2 !important;}